<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="CBCDialog" class="Panel">
        <layout type="tablelayout" horiz="0,750,0" vert="0,600,0"/>
        <property name="opaque" type="bool">false</property>
        <property name="size" type="dimension">
            <width>750</width>
            <height>600</height>
        </property>
        <widget class="Panel" name="contentPanel">
            <anchor constraint="1,1,f,f" type="tablelayout"/>
            <property name="background">all.btn.menu.bg</property>
            <property name="opaque" type="bool">true</property>
            <layout type="tablelayout" horiz="30,pref,fill,300,30" vert="0,65,65,fill,pref,20,80,10,80,30"/>
            <property name="border" type="border" border="lined">
                <top>2</top>
                <bottom>2</bottom>
                <left>2</left>
                <right>2</right>
                <color>dialog.brd</color>
            </property>
            <widget class="Label" name="invitationLabel">
                <anchor constraint="1,1,3,1,f,f" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">dialog.msg</property>
                <property name="contentHAlignment">center</property>
                <property name="textHPosition">center</property>
                <property name="contentVAlignment">center</property>
                <property name="textVPosition">center</property>
            </widget>
            <widget class="Label" name="failLabel">
                <anchor constraint="1,3,3,3,f,f" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">dialog.cbc.error</property>
                <property name="custom-font">dialog.cbc.error</property>
                <property name="contentHAlignment">center</property>
                <property name="textHPosition">center</property>
                <property name="contentVAlignment">center</property>
                <property name="textVPosition">center</property>
            </widget>
            <widget class="Panel" name="inputTextPanel">
                <anchor constraint="1,2,3,2,c,f" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <layout type="tablelayout" horiz="10,fill,10" vert="fill"/>
                <property name="prefsize" type="dimension">
                    <width>400</width>
                    <height>65</height>
                </property>
                <property name="border" type="border" border="rounded">
                    <thick>5</thick>
                    <radius>5</radius>
                    <color>input.off.brd</color>
                    <bgcolor>input.off.bg</bgcolor>
                </property>
                <property name="clickborder" type="border" border="rounded">
                    <thick>5</thick>
                    <radius>5</radius>
                    <color>input.on.brd</color>
                    <bgcolor>input.on.bg</bgcolor>
                </property>
                <widget class="Label" name="viewLabel">
                    <anchor constraint="1,0,f,f" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">input.field</property>
                    <property name="custom-font">dialog.cbc.input</property>
                    <property name="contentVAlignment">center</property>
                    <property name="textVPosition">center</property>
                    <property name="contentHAlignment">center</property>
                    <property name="textHPosition">center</property>
                </widget>
            </widget>
            <widget class="ClickButton" name="activateButton">
                <anchor constraint="3,6,f,f" type="tablelayout"/>
                <property name="background">dialog.btn</property>
                <property name="clickbackground">dialog.btn.click</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">dialog.btn</property>
            </widget>
            <widget class="ClickButton" name="closeButton">
                <anchor constraint="3,8,f,f" type="tablelayout"/>
                <property name="background">dialog.btn</property>
                <property name="clickbackground">dialog.btn.click</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">dialog.btn</property>
            </widget>
            <widget class="Panel" name="DigitalKeyboard" include="DigitalCbcKeyboard.xml">
                <anchor constraint="1,4,1,8,f,b" type="tablelayout"/>
            </widget>
        </widget>
    </widget>
</UI>